import { http } from '@/utils/http/axios';
import { ApiEnum } from '@/enums/apiEnum';

export function getGameDataAlarmList(params) {
  return http.request({
    url: ApiEnum.GameDataAlarmList,
    method: 'get',
    params,
  });
}


export function getGameCheatingAlarmList(params) {
  return http.request({
    url: ApiEnum.GameCheatingAlarmList,
    method: 'get',
    params,
  });
}